import { api} from '~/utils/axios';

/**
 * 获取联系我们内容
 * @param {Object} data
 * @return {Promise} api
 */
export function getContactUs(data) {
  return api.post('ContactUs.ContactUs/getContactUs', data);
}

/**
 * 编辑联系我们
 * @param {Object} data
 * @return {Promise} api
 */
export function editContactUs(data) {
  return api.post('ContactUs.ContactUs/editContactUs', data, {
    isTransformResponse: true,
    isShowSuccessMessage: true,
    errorMessageText: '编辑失败'
  });
}
